/* reset css */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*---------------------------reset code----------------------------------*/
.clear								{ 	clear:both; line-height:1px; font-size:1px;}
.lft								{ 	float:left;}
.rht								{ 	float:right;}




body 								{	background:#f1f6fc;  }
/*---------------------------Main Body Start ----------------------------*/

#main_wrapper						{   width:100%;  margin:0 auto;  padding-top:30px;}
.wrapper							{	width:956px; margin:0 auto; border:2px solid #dfe2e5; background:#fff ;     }
/*---------------------------Main Body End-------------------------------*/


/*--------------------------- Text Css Start ------------------------------*/
h1									{
	color:#666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
}
/*--------------------------- Text Css End ------------------------------*/


/*--------------------------- Header Start ------------------------------*/
.header								{	width:920px; margin:0 auto;      }
.logo								{	float:left; width:165px; padding:28px 0 8px 30px }

.header_right						{	float:right; width:52px; padding-top:24px; padding-right:8px;}
.header_right ul					{	margin:0; padding:0;}
.header_right ul li					{	float:right; margin:0; padding:0; list-style:none; font:normal 12px/18px Verdana, Geneva, sans-serif; color:#878787}
.header_right ul li a				{	text-decoration:none; color:#878787}
/*--------------------------- Header  End-------------------------------*/

/*--------------------------- Navigation Start ------------------------------*/
.navigation							{	 width:920px; margin:0 auto; border-top:2px solid #cdcdcd }
.navigation ul						{
	float:right;
	padding-top: 0px;
	padding-right: 155px;
	padding-bottom: 0;
	padding-left: 0;
}
.navigation ul li					{	float:left; margin:0; padding:0; list-style:none; font:normal 12px/51px Verdana, Geneva, sans-serif; color:#fff; text-align:center;}
.navigation ul li a					{	text-decoration:none; color:#fff; background: url(../img/nav.gif) no-repeat; width:99px; height:51px; display:block; }
.navigation ul li a:hover,.navigation ul li.active a			{	background-position:0 -51px;}
 

/*.navigation ul li					{	margin:0; padding:0; list-style:none;}
.navigation li 						{	float:left;	display:block; height:51px; background:url(../img/nav_line.gif) right center no-repeat; padding:0 0px  !important;  }
.navigation li a 					{	float:left; display:block;  text-decoration:none; font:normal 12px/51px Verdana, Geneva, sans-serif; color:#fff; padding:0 0 0 18px; cursor:pointer; color:#fff;background:url(../img/left_nav.gif) no-repeat left top;  }

.navigation ul li.first				{	 padding:0 0 0 0; margin-left:22px; }
.navigation ul li.last				{	 padding:0 0 0 0; background:none;}

.navigation li a span 				{	float:left;  padding:0 23px  0 0; height:51px;  display:block; 	background:url(../img/right_nav.gif) right top no-repeat !important;  }
.navigation li.active a			    {	background-position:0 -32px;	 }

.navigation li:hover a span,.navigation li.active a span	 {		background:url(../img/right_nav.gif) right -51px no-repeat !important;	}
.navigation li:hover a,.navigation li.active a			     {	color:#fff; background-position:0 -51px;  }
*/
/*--------------------------- Navigation End ------------------------------*/


 

/*--------------------------- Container Start ------------------------------*/
.container							{	width:956px; margin:0 auto;      }
.home_content						{	width:835px; margin:0 auto; padding-bottom:15px;}
.home_content .home_left			{	float:left; width:235px; padding-top:86px}

.home_content .home_right			{	float:right; width:508px; padding-top:49px; padding-right:1px;}

.home_right h1						{
	padding-bottom:14px;
	font-size: 12px;
}

.home_right h3						{
	color:#666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	font-weight: normal;
}
.home_right h4						{
	color:#666666;
	font-style:italic;
	padding-bottom:45px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
}
.home_right ul						{	float:left;	margin:0; padding:0 33px 15px 0;}
.home_right ul li					{
	float:left;
	width:510px;
	margin:0 0 15px 0;
	padding:0 0 0 11px;
	list-style:none;
	background:url(../img/bullets.gif) left center no-repeat;
	color:#666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
}
.home_right ul li a					{	text-decoration:none; color:#666	}
.home_right ul li a:hover			{	text-decoration:underline}
.home_right p						{
	color:#666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
}

.right_box							{
	float:right;
	width:253px;
	margin-top:17px;
	margin-right: -80px;
}
.right_box ul						{	margin:0px; padding:0}

.right_box ul li					{
	float:left;
	width:21px !important;
	margin:0 !important;
	padding:0 0 0 7px !important;
	list-style:normal;
	background:none !important;
	color:#a3a2a4 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
}

.right_box ul li.first				{
	width:65px !important;
	margin:0 0 0 0;
	padding:0px 5px 0px 5px !important;
	font-style: normal;
	font-weight: normal;
}
.no_padd							{	padding:0 !important;}
/*--------------------------- Container End ------------------------------*/




/*--------------------------- Footer Start ------------------------------*/
.footer								{	width:920px; font:normal 12px/30px Verdana, Geneva, sans-serif; margin:0 auto; border-top:2px solid #cdcdcd  }
.footer_left						{	float:left; width:200px; font:normal 12px/30px Verdana, Geneva, sans-serif; color:#aab1b6; padding-left:10px;}
.footer_left p a					{	text-decoration:none; color:#aab1b6; font-weight:normal;}
.footer_left p a:hover				{	color:#000;}

.footer_right						{	float:none; padding-right:1px; padding-left: 120px; } 
.footer_right ul					{	margin:0; padding:0;}
.footer_right ul li					{	float:left;	margin:0; padding:0 0 0 22px; list-style:none; font:normal 12px/30px Verdana, Geneva, sans-serif; color:#a3a2a4}
.footer_right ul li a				{	text-decoration:none; color:#a3a2a4}
.footer_right ul li a:hover			{	color:#000}
.footer_right ul li.first			{	padding:0;}
/*--------------------------- Footer End ------------------------------*/


/*--------------------------- Innerpage Start ------------------------------*/

 /*--------------------------- Innerpage End ------------------------------*/